/* 
  Localizable.strings
  ESurfingClient

  Created by gdcn on 11-12-21.
  Copyright 2011年 CDC. All rights reserved.
*/
/* 认证模块加载失败 */
"Passport_Error_Load" = "天翼帐号认证模块加载失败,请重新安装客户端!";
/* 用户名密码空 */
"Passport_Error_Empty" = "帐号或密码为空或格式不正确";
/* passport认证失败 */
"Passport_Error_-1" = "无法连接服务器(130001)";
//Added by Raymond Shieh, 20120822
"Passport_Error_1" = "帐号不存在或格式错误！(130006)";
//Added by Raymond Shieh, 20120822
"Passport_Error_-3004" = "通行证帐号长度不正确！(130007)";
//Added by Raymond Shieh, 20120822
"Passport_Error_-3005" = "通行证密码长度不正确！(130008)";
/* passport认证失败 */
"Passport_Error_999" = "用户不存在(130002)";
/* passport认证失败 */
"Passport_Error_9" = "密码错误(130003)";
/* passport认证失败 */
"Passport_Error_-3002" = "UDB认证接口调用失败(130004)";
/* passport认证失败 */
"Passport_Error_-3003" = "UDB认证接口调用失败(130004)";
/* passport谁失败 */
"Passport_Error" = "用户名或密码错误!(130005)";
//Added by Raymond Shieh, 20120822
"Passport_Error_-3006" = "用户名或密码错误!(130005)";
/* 网络错误提示 */
"Passport_Error_Net" = "连接服务器失败,请稍后重试!";
/* 全国中心 */
"全国中心" = "全国中心";
/* 天翼宽带 */
"ESurfing" = "天翼校园";
